How to install liboce-modeling10 on Debian 9 (Stretch)